    :root {
      --brand-red: #e21b1b;
      --text-black: #000000;
	  --light: #fff;
    }

    body {
      font-family: 'Epilogue-Regular', sans-serif;
    }

.banner-card {
  position: relative;
  overflow: hidden;
  border-radius: 20px; /* match Figma */
}

/* Image */
.banner-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: transform .4s ease;
}

/* CTA Overlay */
.banner-cta {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 10px;
  color: #000;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;

  opacity: 0;
  transform: translateY(10px);
  transition: opacity .3s ease, transform .3s ease;
}

.banner-cta-text{
	display: flex;
    margin: 0 20px 50px;
    align-items: center;
    gap: 5px;
    font-size: 15px;
    color: #000;
}
.banner-cta-text::after{
	content: "";
    display: flex;
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 16px solid black;
	}
	
/* Hover Effects */
.banner-card:hover img {
  transform: scale(1.05);
}

.banner-card:hover .banner-cta {
  opacity: 1;
  transform: translateY(0);
}

/* Arrow alignment */
.banner-cta svg {
  transition: transform .3s ease;
}

.banner-card:hover .banner-cta svg {
  transform: translateX(4px);
}
    /* Headings */
    .service-title {
      font-size: 28px;
      font-weight: 700;
      letter-spacing: 0.5px;
      text-transform: uppercase;
      margin-bottom: 6px;
    }

    .service-subtitle {
      font-size: 18px;
      font-weight: 500;
      letter-spacing: 1px;
      text-transform: uppercase;
    }

    .iocl .service-title,
    .iocl .service-subtitle {
      color: #ffffff;
    }

    .hcv .service-title {
      color: #6b2ca1;
    }

    .hcv .service-subtitle {
      color: #6b2ca1;
    }

    /* Images */
    .service-image {
      max-width: 100%;
      height: auto;
    }

    /* Responsive */
    @media (max-width: 767px) {
      .service-title {
        font-size: 22px;
      }

      .service-subtitle {
        font-size: 16px;
      }
    }
/* Section */
.customers-section {
  background: #fff;
  padding: 60px 0;
}

/* Title */
.customers-title {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 30px;
}

/* Swiper */
.customers-swiper {
  width: 100%;
}

/* Slides */
.customers-swiper .swiper-slide {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 40px;
}

.customers-swiper img {
  max-height: 60px;
  max-width: 100%;
  object-fit: contain;
}

.customers-swiper img:hover {
  filter: grayscale(0%);
}

/* Mobile */
@media (max-width: 768px) {
  .customers-title {
    font-size: 28px;
  }

  .customers-swiper img {
    max-height: 48px;
  }
}
.customers-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}